<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginHorizontal="@dimen/dp_5"
    android:layout_marginBottom="@dimen/dp_5"
    android:background="@drawable/bg_solid_layout_white_radius_10"
    android:orientation="horizontal"
    android:padding="@dimen/dp_5">

    <com.qmuiteam.qmui.widget.QMUIRadiusImageView
        android:id="@+id/caseImageView"
        android:layout_width="@dimen/dp_80"
        android:layout_height="@dimen/dp_80"
        android:layout_marginEnd="@dimen/dp_5"
        android:scaleType="centerCrop"
        android:src="@mipmap/load_image_error"
        app:qmui_border_width="0dp"
        app:qmui_corner_radius="5dp" />

    <LinearLayout
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_weight="1"
        android:orientation="vertical">

        <TextView
            android:id="@+id/caseTitleView"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:singleLine="true"
            android:text="这里的墙面不整洁，需要打扫卫生"
            android:textColor="@color/listMainColor"
            android:textSize="@dimen/sp_16" />

        <TextView
            android:id="@+id/casePlaceView"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:singleLine="true"
            android:text="发生地点：餐厅门口"
            android:textColor="@color/listAuxiliaryColor"
            android:textSize="@dimen/sp_12" />

        <TextView
            android:id="@+id/caseTimeView"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1"
            android:gravity="bottom"
            android:singleLine="true"
            android:text="上报时间：2021-05-10 15:11:12"
            android:textColor="@color/listAuxiliaryColor"
            android:textSize="@dimen/sp_12" />
    </LinearLayout>
</LinearLayout>